@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --primary-color: #1e1e1e;
  --secondary-color: #2c2c2c;
  --tertiary-color: #67686b;
  --accent-color: #f6781d;
  --text-color: #c3c3c3;
  --white: #fcfcfc;
  --red: #da6052;
  --light-blue: #67c6e3;
  --disabled-color: #474747;
}

body {
  background-color: var(--primary-color);
  color: var(--text-color);

  max-width: 100vw;
  width: 100vw;
  overflow-x: hidden;
  max-height: 100vh;
  height: 100vh;
  overflow-y: hidden;

  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: small;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
  appearance: textfield;
}

textarea:focus,
input:focus {
  font-family: "Poppins", sans-serif;
  outline: none;
}